section#short-info{
    font-family:Calibri;
}

section#short-info article.biografia {
    margin: 0px 0px 50px 0px;
    background: #ededed;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0px 0px 30px 0px;
    word-wrap: break-word;
}

article.biografia strong{
    float:right;
    margin:3px 17px 0px 10px;
}

article.biografia h1 {
    font-family: 'Titan One';
    margin-bottom:3px;
}

article.biografia img {
float:left;
    margin: 45px 15px 15px 20px;
    max-width:200px;
    max-height: 200px;
}
article.biografia i.iconoImg {
    float:left;
    margin: 45px 15px 15px 20px;
    font-size:9em;
    border:0px solid black;
}

article.biografia p.parrafoBiografia{
    line-height:23px;
    font-size:0.9em;
    text-align: justify;
    margin:35px 20px 0px 20px;
}

article.biografia p.masDatos{
    clear:both;
    line-height:23px;
    font-size:0.9em;
    text-align: justify;
    margin:15px 20px 0px 20px;
}

p.masDatos span.titMasDatos{
    font-weight:bold;
    font-size:1.4em;
}

p.masDatos span.dato{
    font-weight:bold;
}

article.influencias {
    margin: 0px 0px 20px 0px;
    background: #ededed;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0px 0px 30px 0px;
    word-wrap: break-word;
}

article.influencias h2{
    background:#000000;
    color:#FFFFFF;
    margin:0px 0px 10px 0px;
    padding:4px 0px 4px 8px;
    font-weight:normal;
    font-size:1.2em;
}

article.influencias p{
    line-height:23px;
    font-size:0.9em;
    text-align: justify;
    margin:15px 20px 0px 20px;
}